* { margin:0; padding:0; position: relative;}
ul,li,ol {list-style: none;}
img {display:block;}
section,div,body{
    font-family: 'Noto Sans KR', sans-serif;
}
.box{
    width: 100%;
    height: 550px;
    background: url("paris_baguette_image/subpage-promotion/spc-samlip-main-banner-01.jpg") no-repeat center center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;   
   
}
.title{
    color:white;
    font-size: 60px;
    font-weight: 900;
    text-shadow: 1px 1px 8px rgba(0,0,0,0.3);
}

/* 내용 */
.section1{
    width: 100%; 
    /* height: 7500px; */
    color: #615454;  
    margin: 0 auto; 
    padding: 135px 0 0;
 
}
.tit{
    text-align: center;
    font-size: 50px;
    font-weight: 700;
    margin-bottom: 60px;
    line-height: 100px;
}
.imgbox{
   /* border:10px solid red; */
   width: 100%;
   height: 200vw; 
   /* position: absolute;
   top: 472px;
   left: 0; */
 
   text-align: center;
}
.imgbox-ins{
    width: 100%;
    height: 26vw;
    top: 72vw;   
    /* position: absolute;
    bottom: 600px;
    left: 0;   */
}
.section1 .imgbox img{
    width:100%; 
    position: absolute; bottom: -81vw; left:0;
}
.section1 .imgbox-ins img{
    width:100%; 
    position: absolute; bottom: 0vw; left:0;
}
.vod{
    position: absolute;
    top: 44%;
    left: 48%;
    border-radius: 50%;
    border: 6px solid white;
    width: 100px;
    height: 100px;
    display: flex; justify-content: center; align-items: center;
    z-index: 50;
    cursor: pointer;
}
.play-btn{
    width: 0;
    height: 0;
    left:5px;
    border-left:40px solid rgb(255, 255, 255);
    border-top:25px solid transparent;
    border-bottom:25px solid transparent; 
}
.vod11{
    position: absolute;
    top: 84%;
    left: 33%;
    display: none;
}
.vod22{
    position: absolute;
    top: 44%;
    left: 48%;
    display: none;
}
.stop-btn{
    width: 9px;
    height: 40px;
    left: 6px;
    background-color: white;
    margin-right: 10px;  
}
.sq-wrap{
    /* border:1px solid; */
    position: absolute;
    bottom: -6.8vw;
    left: 0;
    width: 100%;
    height: 36.3vw;
   
    z-index: 10;
    display: inline-block;      
}
.sq{
    /* border:2px solid green; */
    position: absolute;
    bottom: 0;   
    left:31.8%;
    width: 36.5%;
    height: 100%;
 
    /* width: 36%;
    height: 10%; */
    background-color: rgba(0,0,0,0.3);   
    z-index: 10;
}
.vid{display: none; width: 100%; height: 100%; object-fit: cover;}
video{width: 100%;}

a{
    border:1px solid red;
    z-index: 80;
    cursor: pointer;
    position: absolute;
    bottom: 11vw;
    left: 35%;
    width: 30%;
    height: 4vw;

}




/* footer */
footer{
    width: 100%;
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: rgb(87, 87, 87);   
    position: absolute;
    bottom: 400px;
    left: 0;  
}
footer .boxes{
    position: absolute;
    top: 15px;
    left: 30%;
    /* border:1px solid yellow; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;  
}
footer .logo-orange{
    width: 150px;
    height: 150px;
}
footer .address{
    margin-top: 9px;
    text-align: center;
    line-height: 30px;
    color:white;
    text-transform: uppercase;
}
footer .use{
    color:white;
    font-size: 13px;
    cursor: pointer;
    margin-top: 30px;
    text-align: center;
}

footer .iconbox{
    display: flex;  
    /* border: 1px solid red;  */
    margin-right: 35px;
    position: absolute;
    top: 127px;
}
footer .iconbox i {
    font-size: 20px; 
    color:rgb(255, 255, 255);
    margin-right: 15px;
} 
footer .iconbox i:last-child {   
    margin-right: 0px;
} 
footer .iconbox1{
    left: 1%;
}
footer .iconbox2{
    right: -5.4%;
}

footer .cert{
    width: 100%;
    border-top: 1px solid gray;
    position: absolute;
    bottom: 51px;
    left:0;
    /* border:1px solid greenyellow; */
    padding: 15px 0;
    box-sizing: border-box;
}
footer .award{
    width: 70px; height: 32px; object-fit: cover;
    margin-right: 20px;
    filter: contrast(56%) brightness(90%);  
    left:  70px;
}
footer .award:last-child{
    margin-right: 0px;  
}
footer .award-box{
    display: flex;
    justify-content: center;
    position: absolute;
    bottom: -26px;
    left: 30%;
}
